<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat0402m000" xml:lang="en">
   <Header>
      <Title>Print Cost Categories (tfcat0402m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  a range of <Link href="/baanerp/tf/glossary/glossary#CostCatego_tf" role="glossary">cost categories</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Select a range of cost
		  categories.</Paragraph>
      </GeneralSection>
   </HelpTopic>
</Session>